Skip to Content
0
Former Member
Dec 01, 2009 at 10:39 AM

ORA-20000: Version 9.2.0.1.0 not supported for upgrade to release 10.2.0

117 Views

Dear All,

I am in the process of upgrade from 9i to 10g on itanium 64 bit server and while runing DBUA geting error -

ORA-20000: Version 9.2.0.1.0 not supported for upgrade to release 10.2.0

ORA-06512: at line 1671.

Pls help if anyone knows the solution to this. Is it that we need to first upgrade to 9.2.0.8 and then 10.2??

Regards

Ankita